/**********************************************************
 Main Stylesheet
**********************************************************/
@font-face {
  font-family: Italic;
  font-style: normal;
  src: url("../media/fonts/IMFell-DW-Italic.ttf");
}
@font-face {
  font-family: Light;
  font-style: normal;
  src: url("../media/fonts/SofiaPro-Light.ttf");
}
@font-face {
  font-family: Regular;
  font-style: normal;
  src: url("../media/fonts/SofiaPro-Regular.ttf");
}
@font-face {
  font-family: SemiBold;
  font-style: normal;
  src: url("../media/fonts/SofiaPro-SemiBold.ttf");
}
h1 {
  font-weight: initial;
}
h2 {
  font-weight: initial;
}
p {
  font-weight: initial;
}
html {
  box-sizing: border-box;
  border-collapse: collapse;
  line-height: 1;
  font-family: sans-serif;
}
* {
  margin: 0;
  padding: 0;
  border-collapse: inherit;
}
*,
*:before,
*:after {
  box-sizing: inherit;
}
body {
  position: relative;
}
[hidden] {
  display: none !important;
}
ul,
ol,
menu {
  list-style: none;
}
a {
  color: inherit;
}
fieldset {
  border: none;
}
html {
  -webkit-text-size-adjust: 100%;
}
* {
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  text-rendering: geometricPrecision;
}
body {
  position: absolute;
  width: 100%;
  height: 100%;
  overflow: hidden;
  overflow-x: hidden;
  font-family: Regular;
  cursor: grab;
}
body:active {
  cursor: grabbing;
}
.wrapper {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
}
.hue-field {
  position: absolute;
}
.body > div.dg.ac > div {
  z-index: 50;
  position: absolute;
}
.sample {
  display: block;
}
